[DM-Wolf3D-2k8-V2 UTUIDataProvider_MapInfo]
MapName=DM-Wolf3D-2k8-V2
FriendlyName=Wolf3D-2k8-V2
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=Ported for UT3 By UNREALLOCO WickedInsaneGaming.net
